polybori::pbori_base< CCacheManBase< BoolePolyRing, CacheType, ArgumentLength > > Struct Template Reference

`#include <CCacheManagement.h>`

## Public Types

typedef CCuddLikeMgrStorage < BoolePolyRing > | type

## Member Typedef Documentation

template<class CacheType , unsigned ArgumentLength>

typedef CCuddLikeMgrStorage<BoolePolyRing> polybori::pbori_base< CCacheManBase< BoolePolyRing, CacheType, ArgumentLength > >::type

The documentation for this struct was generated from the following file:

- CCacheManagement.h